{
	"format_version": "1.16.0",
	"animations": {
		"animation.teleport_pad.duplication_check": {
			"animation_length": 0.5,
			"loop": true,
			"timeline": {
				"0.2": [
					"/execute if entity @p[r=40] run function teleport_pad/duplication_check"
				]
			}
		}
	}
}